p {
  font-family: Comic Sans MS;
  }
button {
  font-family: Comic Sans MS;
  border: outset 5px;
  border-color: gold;
  background-color: yellow;
  transition-duration: .4s;
  }
button:hover {
  background-color: gold;
  border: inset 5px;
  border-color: gold;
  }
.box {
  border: outset 5px;
  border-color: tan;
  background-image: url('https://shrimpspace.neocities.org/shrimpadventure2/paperp.gif');
  }